Subject: [Bug 120] New: DEEP_LOCK_ERROR_STATUS

From: [email-masked]
Date: Thu, 13 Oct 2005 08:27:21 -0700

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=120

           Summary: DEEP_LOCK_ERROR_STATUS
           Product: WebDAV-RFC2518-bis
           Version: -07
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: 08.  HTTP Methods for Distributed Authoring
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

Section 8.10.4 states that if a lock cannot be granted to all resources in a
hierarchy, a 409 status response must be issued. Yet, the example in section
8.10.10 which demonstrates this uses a 207.

Raised by Kevin Wiggen:
http://lists.w3.org/Archives/Public/w3c-dist-auth/1999AprJun/0196.html

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.